<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="INSTALL"
	ProjectGUID="{94775471-EDF7-41FC-9942-ED1C3D50C85B}"
	SccProjectName=""
	SccLocalPath=""
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="INSTALL.dir\Debug"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /wd4800 /wd4805 /wd4996"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;Debug\&quot;"
				AssemblerListingLocation="Debug"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;Debug\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;Debug\&quot;"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"
CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -DBUILD_TYPE=$(OutDir) -P cmake_install.cmake"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="INSTALL.dir\Release"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /wd4800 /wd4805 /wd4996"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;Release\&quot;"
				AssemblerListingLocation="Release"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;Release\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;Release\&quot;"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"
CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -DBUILD_TYPE=$(OutDir) -P cmake_install.cmake"/>
		</Configuration>
		<Configuration
			Name="MinSizeRel|Win32"
			OutputDirectory="MinSizeRel"
			IntermediateDirectory="INSTALL.dir\MinSizeRel"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /wd4800 /wd4805 /wd4996"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"
				AssemblerListingLocation="MinSizeRel"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"
CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -DBUILD_TYPE=$(OutDir) -P cmake_install.cmake"/>
		</Configuration>
		<Configuration
			Name="RelWithDebInfo|Win32"
			OutputDirectory="RelWithDebInfo"
			IntermediateDirectory="INSTALL.dir\RelWithDebInfo"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /wd4800 /wd4805 /wd4996"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"
				AssemblerListingLocation="RelWithDebInfo"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\include;"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_WINDOWS,__WIN__,_CRT_SECURE_NO_DEPRECATE,_WIN32_WINNT=0x0501,WIN32_LEAN_AND_MEAN,PTHREAD_STACK_MIN=1048576,HAVE_CONFIG_H,CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"
CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -DBUILD_TYPE=$(OutDir) -P cmake_install.cmake"/>
		</Configuration>
	</Configurations>
	<Files>
			<File
				RelativePath="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule G:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build/sql-bench/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -HG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build -BG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build --check-stamp-file CMakeFiles/generate.stamp"
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-count-distinct.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-init.pl.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\copy-db.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\crash-me.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\graph-compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\README;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\run-all-tests.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\server-cfg.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-alter-table.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-ATIS.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-big-tables.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-connect.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-create.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-insert.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-select.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-transactions.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-wisconsin.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\aircraft.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airline.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\city.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\class_of_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\code_description.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\compound_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\connect_leg.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\date_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\day_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\dual_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fconnection.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\food_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\ground_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\month_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restriction.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\state.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop1.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_interval.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_zone.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\transport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\onek.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\tenk.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Access.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Adabas.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Empress.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\FrontBase.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Informix.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\mysql.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access_odbc.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Adabas.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\db2.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\empress.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\frontbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Informix.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect3.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-superserver.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mimer.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql65.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\msql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.22.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.23.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.0.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\oracle.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\pg.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid-nt4.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\sybase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;"
					Outputs="CMakeFiles\generate.stamp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule G:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build/sql-bench/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -HG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build -BG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build --check-stamp-file CMakeFiles/generate.stamp"
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-count-distinct.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-init.pl.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\copy-db.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\crash-me.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\graph-compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\README;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\run-all-tests.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\server-cfg.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-alter-table.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-ATIS.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-big-tables.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-connect.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-create.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-insert.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-select.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-transactions.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-wisconsin.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\aircraft.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airline.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\city.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\class_of_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\code_description.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\compound_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\connect_leg.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\date_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\day_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\dual_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fconnection.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\food_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\ground_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\month_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restriction.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\state.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop1.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_interval.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_zone.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\transport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\onek.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\tenk.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Access.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Adabas.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Empress.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\FrontBase.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Informix.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\mysql.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access_odbc.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Adabas.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\db2.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\empress.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\frontbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Informix.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect3.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-superserver.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mimer.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql65.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\msql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.22.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.23.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.0.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\oracle.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\pg.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid-nt4.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\sybase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;"
					Outputs="CMakeFiles\generate.stamp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="MinSizeRel|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule G:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build/sql-bench/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -HG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build -BG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build --check-stamp-file CMakeFiles/generate.stamp"
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-count-distinct.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-init.pl.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\copy-db.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\crash-me.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\graph-compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\README;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\run-all-tests.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\server-cfg.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-alter-table.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-ATIS.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-big-tables.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-connect.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-create.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-insert.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-select.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-transactions.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-wisconsin.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\aircraft.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airline.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\city.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\class_of_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\code_description.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\compound_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\connect_leg.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\date_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\day_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\dual_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fconnection.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\food_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\ground_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\month_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restriction.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\state.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop1.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_interval.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_zone.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\transport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\onek.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\tenk.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Access.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Adabas.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Empress.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\FrontBase.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Informix.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\mysql.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access_odbc.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Adabas.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\db2.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\empress.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\frontbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Informix.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect3.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-superserver.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mimer.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql65.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\msql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.22.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.23.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.0.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\oracle.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\pg.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid-nt4.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\sybase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;"
					Outputs="CMakeFiles\generate.stamp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="RelWithDebInfo|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule G:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build/sql-bench/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.6\bin\cmake.exe&quot; -HG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build -BG:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build --check-stamp-file CMakeFiles/generate.stamp"
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-count-distinct.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\bench-init.pl.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\copy-db.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\crash-me.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\graph-compare-results.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest1b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2a.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\innotest2b.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\README;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\run-all-tests.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\server-cfg.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-alter-table.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-ATIS.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-big-tables.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-connect.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-create.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-insert.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-select.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-transactions.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\test-wisconsin.sh;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\aircraft.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airline.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\airport_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\city.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\class_of_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\code_description.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\compound_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\connect_leg.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\date_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\day_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\dual_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\fconnection.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_day.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\flight_fare.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\food_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\ground_service.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\month_name.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restriction.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_carrier.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\restrict_class.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\state.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\stop1.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_interval.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\time_zone.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\ATIS\transport.txt;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\onek.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Data\Wisconsin\tenk.data;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Access.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Adabas.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Empress.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\FrontBase.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\Informix.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\mysql.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.benchmark;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\Comments\postgres.crash-me;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\access_odbc.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Adabas.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\db2.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\empress.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\frontbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\Informix.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-dialect3.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase-superserver.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\interbase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mimer.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\ms-sql65.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\msql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.22.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-3.23.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.0.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql-4.1.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\mysql.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\oracle.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\pg.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid-nt4.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\solid.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\limits\sybase.cfg;G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeLists.txt;"
					Outputs="CMakeFiles\generate.stamp"/>
				</FileConfiguration>
			</File>
		<Filter
			Name="CMake Rules"
			Filter="">
			<File
				RelativePath="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force.rule">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description=" "
					CommandLine="cd ."
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force.rule"
					Outputs="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description=" "
					CommandLine="cd ."
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force.rule"
					Outputs="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force"/>
				</FileConfiguration>
				<FileConfiguration
					Name="MinSizeRel|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description=" "
					CommandLine="cd ."
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force.rule"
					Outputs="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force"/>
				</FileConfiguration>
				<FileConfiguration
					Name="RelWithDebInfo|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description=" "
					CommandLine="cd ."
					AdditionalDependencies="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force.rule"
					Outputs="G:\mysql-5.5.3-m3-winbuild\mysql-community-nt-5.5.3-m3-build\sql-bench\CMakeFiles\INSTALL_force"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
